How to install geany-plugin-defineformat on Debian Unstable (Sid)